Subject: bug#17168: 24.3.50; Segfault at mark_object

From: Nicolas Richard <[email-masked]>
Date: Wed, 02 Apr 2014 22:57:57 +0200

Daniel Colascione <[email-masked]> writes:
> Also, Nicolas, can you call mem_find on 194710965, 188747058, and
> 194710960?

I must warn you that I'm a total ignorant of many things, including C
and gdb. Here's my attempt :

(gdb) mem_find(194710965)
Undefined command: "mem_find".  Try "help".
(gdb) p mem_find(194710965)
$1 = (struct mem_node *) 0xb9b1d50
(gdb) p mem_find(188747058)
$2 = (struct mem_node *) 0xb709250
(gdb) p mem_find(194710960)
$3 = (struct mem_node *) 0xb9b1d50

I guess that this information is of little value by itself, but I don't
want to mess up things while trying to get more information.

-- 
Nico.